<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.12.1/css/all.min.css">
    <link rel="stylesheet" href="./css/style.css">
</head>
<body>
<table class="price">
    <colgroup>
        <col span="2">
    </colgroup>
    <thead>
    <tr>
        <th rowspan="2">
            <p class="choose">choose your</p>
            <p class="plan">pricing plan</p>
        </th>
        <th class="standart">standart</th>
        <th class="ultimate">ultimate</th>
        <th class="premium">premium</th>
    </tr>
    <tr>
        <th>
            <p class="price-wrapper">
                <span class="usd">&#36;17</span>
                <span class="cent">.99</span>
                <span class="usd-text">per month</span>
            </p>
        </th>
        <th>
            <p class="price-wrapper">
                <span class="usd">&#36;37</span>
                <span class="cent">.99</span>
                <span class="usd-text">per month</span>
            </p>
        </th>
        <th>
            <p class="price-wrapper">
                <span class="usd">&#36;97</span>
                <span class="cent">.99</span>
                <span class="usd-text">per month</span>
            </p>
        </th>
    </tr>
    </thead>
    <tbody>
    <tr class="storage">
        <td><i class="services-icon fas fa-archive"></i>storage</td>
        <td>500gb storage</td>
        <td>1000gb storage</td>
        <td>2000gb storage</td>
    </tr>
    <tr class="bandwith">
        <td><i class="services-icon fas fa-cloud-upload-alt"></i>bandwith</td>
        <td colspan="2">limited</td>
        <td>unlimited</td>
    </tr>
    <tr class="emails">
        <td><i class="services-icon fas fa-envelope"></i>email</td>
        <td>25 emails</td>
        <td>45 emails</td>
        <td>65 emails</td>
    </tr>
    <tr class="support">
        <td><i class="services-icon far fa-life-ring"></i>support</td>
        <td colspan="3">24/7 support</td>
    </tr>
    <tr class="products">
        <td><i class="services-icon fas fa-box"></i>products</td>
        <td>20 products</td>
        <td>30 products</td>
        <td>60 products</td>
    </tr>
    <tr class="users">
        <td><i class="services-icon fas fa-users"></i>users</td>
        <td>1 users</td>
        <td>10 users</td>
        <td>15 users</td>
    </tr>
    </tbody>
    <tfoot>
    <tr>
        <td class="contact-item">
            <button class="button contact" type="submit">contact us</button>
        </td>
        <td class="contact-item">
            <button class="button buy-standard" type="submit">buy now</button>
        </td>
        <td class="contact-item">
            <button class="button buy-ultimate" type="submit">buy now</button>
        </td>
        <td class="contact-item">
            <button class="button buy-premium" type="submit">buy now</button>
        </td>
    </tr>
    </tfoot>
</table>
</body>
</html>